IMPORTANT: vSphere 6 Update 1 and VEEAM 8.0

With the release of vSphere 6 Update it, SSLv3 will be disabled on all your ESXi hosts, that means that VEEAM can no longer backup theese servers, because they use SSLv3, VEEAM states that they will release Veeam B&R V8 Update late september.

Read more and find a workaround here:
http://www.veeam.com/kb2063

Leave a Comment

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close